{
  "absensi": {
    "data": {
      "lokasi": "Lokasi",
      "akurasi": "Akurasi",
      "jam_kerja": "Jam Kerja",
      "jam_istirahat": "Jam Istirahat",
      "keterangan": "Keterangan",
      "meter": "Meter",
      "registrasi": "Registrasi",
      "title_peringatan": "Peringatan",
      "pilih_jam_kerja":"Pilih Jam Kerja",
      "hint_semua_jam_kerja":"Cari Jam Kerja",
      "jadwal_kerja_saat_ini":"Jadwal Kerja Anda Saat Ini",
      "jam_kerja_belum_dipilih":"Jam Kerja Belum Dipilih"
    },
    "button": {
      "btn_masuk": "Absensi Masuk",
      "btn_pulang": "Absensi Pulang",
      "btn_mulai_ist": "Mulai Istirahat",
      "btn_selesai_ist": "Selesai Istirahat",
      "btn_cancel": "Batal",
      "btn_close": "Tutup",
      "btn_submit": "Kirim",
      "btn_modal_batal":"Batal",
      "btn_modal_lanjutkan":"Pilih"
    },
    "message_peringatan": {
      "tidak_boleh_absen": "Anda tidak diperbolehkan absen diluar kantor",
      "kamera": "Anda belum menyetujui penggunaan Camera untuk absensi",
      "hubungi_admin": "Silahkan hubungi admin"
    }
  }
}